<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>V&BR</title>

    <!-- Css 1 -->
    <!-- Css: Variables-->
    <link rel="stylesheet" href="assets/css/var.css">
    <!--  googlefonts poppins -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,600;1,400&display=swap"
        rel="stylesheet">
    <!-- Css: Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- Css: FontAwesome -->
    <script src="https://kit.fontawesome.com/d424c87d70.js" crossorigin="anonymous"></script>
    <!-- ############################################## Sitio para librerias ########################################################## -->

    <!-- Css style_base -->

    <!-- css local -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/var.css">

</head>

<body>

    <!-- ===================================================================================== 001 ============================================================================================= -->

    <!-- Header -->
    <!-- Seccion Navigacion -->

    <nav id="navbar" class="navbar navbar-expand-lg fixed-top navbar-dark" aria-label="Main navigation">
        <div class="container">

            <a class="navbar-brand logo-text" href="index.html"><img class="logo" src="assets/img/Logo-V&BR.png"
                    alt="logo V&BR"></a>

            <button class="navbar-toggler p-0 border-0" type="button" id="navbarSideCollapse"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav ms-auto navbar-nav-scroll">
                    <li class="nav-item">
                        <a class="nav-link " href="#quienes_somos">Acerca de nosotros</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#flota">Seccion Flota</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#servicios">Seccion de Servicios</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contacto">Seccion Contacto</a>
                    </li>
                </ul>
                <span class="nav-item social-icons">
                    <span class="fa-stack">
                        <a href="#your-link">
                            <i class="fas fa-circle fa-stack-2x"></i>
                            <i class="fab fa-facebook-f fa-stack-1x"></i>
                        </a>
                    </span>
                    <span class="fa-stack">
                        <a href="#your-link">
                            <i class="fas fa-circle fa-stack-2x"></i>
                            <i class="fab fa-instagram fa-stack-1x"></i>
                        </a>
                    </span>
                    <span class="fa-stack">
                        <a href="#your-link">
                            <i class="fas fa-circle fa-stack-2x"></i>
                            <i class="fab fa-twitter fa-stack-1x"></i>
                        </a>
                    </span>
                </span>
            </div>
        </div>
    </nav>
    <!-- Fin Seccion Navegacion -->
    <!-- Seccion contactos (Ejemplo) -->
    <section id="contacto_header" class="contacto_head">
        <div class="sec_contac">
            <a href="#"><i class="fa-solid fa-location-dot"></i> Ubicacion
                <p>San vicente 250 - Nuñez</p>
            </a>
            <a href="#"><i class="fa-solid fa-clock"></i> Horarios <p> LUN - VIER 8:30 - 18:00
                    SABADOS 8:30 - 14:00
                </p>
            </a>
            <h3><i class="fa-solid fa-phone"></i><span>llamanos</span><a href="#">2644XXXX</a></h3>
        </div>
    </section>
    <!-- ===================================================================================== 002 ============================================================================================= -->

    <!-- Seccion Main-header -->
    <section class="section main-banner area-start" id="quienes_somos">
        <div class="backgroud-overlay header-text">
            <div class="caption">
                <h6>Transportes </h6>
                <h2><em>V&BR</em> tu transporte seguro y comodo.</h2>
                <div class="main-button">
                    <div class="scroll-to-section"><a href="#quienes_somos">Quienes Somos</a></div>
                </div>
            </div>
        </div>
    </section>
    <!-- Seccion de banners -->
    <section id="servicios" class="features">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-12">
                    <div class="features-post">
                        <div class="features-content">
                            <div class="content-show">
                                <h4><i class="fa-solid fa-truck-fast"></i>Servicios</h4>
                            </div>
                            <div class="content-hide">
                                <p>Curabitur id eros vehicula, tincidunt libero eu, lobortis mi. In mollis eros a
                                    posuere
                                    imperdiet.
                                    Donec maximus elementum ex. Cras convallis ex rhoncus, laoreet libero eu,
                                    vehicula
                                    libero.</p>
                                <p class="hidden-sm">Curabitur id eros vehicula, tincidunt libero eu, lobortis mi.
                                    In
                                    mollis
                                    eros a
                                    posuere imperdiet.</p>
                                <div class="scroll-to-section"><a href="#section2">More Info.</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-12">
                    <div class="features-post second-features">
                        <div class="features-content">
                            <div class="content-show">
                                <h4><i class="fa-solid fa-helmet-safety"></i>Trabajadores</h4>
                            </div>
                            <div class="content-hide">
                                <p>Curabitur id eros vehicula, tincidunt libero eu, lobortis mi. In mollis eros a
                                    posuere
                                    imperdiet.
                                    Donec maximus elementum ex. Cras convallis ex rhoncus, laoreet libero eu,
                                    vehicula
                                    libero.</p>
                                <p class="hidden-sm">Curabitur id eros vehicula, tincidunt libero eu, lobortis mi.
                                    In
                                    mollis
                                    eros a
                                    posuere imperdiet.</p>
                                <div class="scroll-to-section"><a href="#section3">Details</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-12">
                    <div class="features-post third-features">
                        <div class="features-content">
                            <div class="content-show">
                                <h4><i class="fa-solid fa-location-dot"></i>Ubicacion</h4>
                            </div>
                            <div class="content-hide">
                                <p>Curabitur id eros vehicula, tincidunt libero eu, lobortis mi. In mollis eros a
                                    posuere
                                    imperdiet.
                                    Donec maximus elementum ex. Cras convallis ex rhoncus, laoreet libero eu,
                                    vehicula
                                    libero.</p>
                                <p class="hidden-sm">Curabitur id eros vehicula, tincidunt libero eu, lobortis mi.
                                    In
                                    mollis
                                    eros a
                                    posuere imperdiet.</p>
                                <div class="scroll-to-section"><a href="#section4">Read More</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin de seccion de 3 banners -->

    <!-- ===================================================================================== 003 ============================================================================================= -->

    <!-- Seccion flota -->
    <section id="flota">
        <div class="container-xxl py-5 ">
            <div class="container">
                <d iv class="row g-0 gx-5 align-items-end">
                    <div class="col-lg-6">
                        <div class="text-start mx-auto mb-5 wow slideInLeft" data-wow-delay="0.1s">
                            <h1 class="mb-3">Nuestra <span>Flota</span> </h1>
                            <p>Eirmod sed ipsum dolor sit rebum labore magna erat. Tempor ut dolore lorem kasd vero
                                ipsum
                                sit
                                eirmod sit diam justo sed rebum.</p>
                        </div>
                    </div>
                    <div class="col-lg-6 text-start text-lg-end wow slideInRight" data-wow-delay="0.1s">
                        <ul class="nav nav-pills d-inline-flex justify-content-end mb-5">
                            <li class="nav-item me-2">
                                <a class="btn btn-outline-primary active" data-bs-toggle="pill" href="#tab-1"> Pickup
                                    4x4
                                </a>
                            </li>
                            <li class="nav-item me-2">
                                <a class="btn btn-outline-primary" data-bs-toggle="pill" href="#tab-2">Camionetas </a>
                            </li>
                            <li class="nav-item me-0">
                                <a class="btn btn-outline-primary" data-bs-toggle="pill" href="#tab-3">Autos</a>
                            </li>
                        </ul>
                    </div>
                </d>
                <div class="tab-content">
                    <div id="tab-1" class="tab-pane fade show p-0 active">
                        <div class="row g-4">
                            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/ford-f150.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible
                                        </div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Ford F-150</h5>
                                        <p><i class="fa-solid fa-truck-pickup"></i> 2018 Ford F-150 5.0 Double
                                            Cab Lariat Luxury 4WD
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Negro
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/ford-f150.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Ford F-150</h5>
                                        <p><i class="fa-solid fa-truck-pickup"></i> 2018 Ford F-150 5.0 Double
                                            Cab Lariat Luxury 4WD
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Negro
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/ford-f150.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Ford F-150</h5>
                                        <p><i class="fa-solid fa-truck-pickup"></i> 2018 Ford F-150 5.0 Double
                                            Cab Lariat Luxury 4WD
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Negro
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/ford-f150.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Ford F-150</h5>
                                        <p><i class="fa-solid fa-truck-pickup"></i> 2018 Ford F-150 5.0 Double
                                            Cab Lariat Luxury 4WD
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Negro
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/ford-f150.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Ford F-150</h5>
                                        <p><i class="fa-solid fa-truck-pickup"></i> 2018 Ford F-150 5.0 Double
                                            Cab Lariat Luxury 4WD
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Negro
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/ford-f150.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Ford F-150</h5>
                                        <p><i class="fa-solid fa-truck-pickup"></i> 2018 Ford F-150 5.0 Double
                                            Cab Lariat Luxury 4WD
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Negro
                                        </small>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="tab-2" class="tab-pane fade show p-0">
                        <div class="row g-4">
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/gmc-sierra.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">GMC Sierra</h5>
                                        <p><i class="fa-solid fa-truck"></i> 2022 GMC Sierra 1500 Denali
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i> Roja
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/gmc-sierra.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">GMC Sierra</h5>
                                        <p><i class="fa-solid fa-truck"></i> 2022 GMC Sierra 1500 Denali
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i> Roja
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/gmc-sierra.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">GMC Sierra</h5>
                                        <p><i class="fa-solid fa-truck"></i> 2022 GMC Sierra 1500 Denali
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i> Roja
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/gmc-sierra.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">GMC Sierra</h5>
                                        <p><i class="fa-solid fa-truck"></i> 2022 GMC Sierra 1500 Denali
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i> Roja
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/gmc-sierra.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">GMC Sierra</h5>
                                        <p><i class="fa-solid fa-truck"></i> 2022 GMC Sierra 1500 Denali
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i> Roja
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/gmc-sierra.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">GMC Sierra</h5>
                                        <p><i class="fa-solid fa-truck"></i> 2022 GMC Sierra 1500 Denali
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i> Roja
                                        </small>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="tab-3" class="tab-pane fade show p-0">
                        <div class="row g-4">
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/toyota-corola.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Toyota Corolla</h5>
                                        <p><i class="fa-solid fa-car"></i> 2021 toyota new corolla
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Blanco
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/toyota-corola.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Toyota Corolla</h5>
                                        <p><i class="fa-solid fa-car"></i> 2021 toyota new corolla
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Blanco
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/toyota-corola.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Toyota Corolla</h5>
                                        <p><i class="fa-solid fa-car"></i> 2021 toyota new corolla
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Blanco
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/toyota-corola.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Toyota Corolla</h5>
                                        <p><i class="fa-solid fa-car"></i> 2021 toyota new corolla
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Blanco
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/toyota-corola.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Toyota Corolla</h5>
                                        <p><i class="fa-solid fa-car"></i> 2021 toyota new corolla
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Blanco
                                        </small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="property-item rounded overflow-hidden">
                                    <div class="position-relative overflow-hidden">
                                        <a href=""><img class="img-fluid" src="assets/img/toyota-corola.jpg" alt=""></a>
                                        <div
                                            class="bg-primary rounded text-white position-absolute start-0 top-0 m-4 py-1 px-3">
                                            Disponible</div>
                                    </div>
                                    <div class="p-4 pb-0">
                                        <h5 class="text-primary mb-3">Toyota Corolla</h5>
                                        <p><i class="fa-solid fa-car"></i> 2021 toyota new corolla
                                        </p>
                                    </div>
                                    <div class="d-flex border-top">
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-calendar-days"></i> 2018 </small>
                                        <small class="flex-fill text-center border-end py-2"><i
                                                class="fa-solid fa-person"></i> 4 personas</small>
                                        <small class="flex-fill text-center py-2"><i class="fa-solid fa-brush"></i>
                                            Blanco
                                        </small>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin Seccion flota -->

    <!-- ===================================================================================== 004 ============================================================================================= -->

    <!-- Seccion Divisora  -->
    <section class="seccion-divisor-1">
        <div class="container-bg"></div>
    </section>
    <!-- fin Seccion Divisora -->

    <!-- ===================================================================================== 005 ============================================================================================= -->

    <!-- Seccion Clases y Servicios  -->
    <section id="clases-servicios">
        <div class="feature-bg">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7">
                        <div class="featured-text">
                            <h2 class="text-nuestro">Nuestros <span class="text-servicios">Servicios</span></h2>
                            <div class="row">
                                <div class="col-lg-6 col-md-6 mb-4 mb-md-5">
                                    <div class="list-box d-flex">
                                        <div class="list-icon">
                                            <i class="fas fa-shipping-fast"></i>
                                        </div>
                                        <div class="content">
                                            <h3>Transportes</h3>
                                            <p>sit voluptatem accusantium dolore mque laudantium, totam rem aperiam,
                                                eaque
                                                ipsa
                                                quae ab illo.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 mb-5 mb-md-5">
                                    <div class="list-box d-flex">
                                        <div class="list-icon">
                                            <i class="fas fa-money-bill-alt"></i>
                                        </div>
                                        <div class="content">
                                            <h3>Planes</h3>
                                            <p>sit voluptatem accusantium dolore mque laudantium, totam rem aperiam,
                                                eaque
                                                ipsa
                                                quae ab illo.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 mb-5 mb-md-5">
                                    <div class="list-box d-flex">
                                        <div class="list-icon">
                                            <i class="fas fa-briefcase"></i>
                                        </div>
                                        <div class="content">
                                            <h3>Comodidad y Calidad</h3>
                                            <p>sit voluptatem accusantium dolore mque laudantium, totam rem aperiam,
                                                eaque
                                                ipsa
                                                quae ab illo.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6">
                                    <div class="list-box d-flex">
                                        <div class="list-icon">
                                            <i class="fas fa-sync-alt"></i>
                                        </div>
                                        <div class="content">
                                            <h3>Accesibilidad</h3>
                                            <p>sit voluptatem accusantium dolore mque laudantium, totam rem aperiam,
                                                eaque
                                                ipsa
                                                quae ab illo.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin Seccion clases y servicios  -->

    <!-- ===================================================================================== 006 ============================================================================================= -->

    <!-- Seccion Divisora  -->
    <section class="seccion-divisor-2">
        <div class="container-bg"></div>
    </section>
    <!-- fin Seccion Divisora -->

    <!-- ===================================================================================== 006 ============================================================================================= -->

    <!-- Seccion Quienes Somos -->
    <section class="container_info" id="quienes_somos">
        <div class="contenedor_inf">
            <h2><i class="fa-solid fa-arrow-right-long"></i> <span>Quienes</span> Somos <i
                    class="fa-solid fa-arrow-left-long"></i>
            </h2>
            <br>
            <h2><i class="fa-solid fa-circle-info"></i></h2>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure pariatur alias ab cupiditate
                assumenda nostrum reiciendis quis, officia ea dolore maxime nesciunt in natus consequuntur
                quisquam maiores doloribus necessitatibus magnam mollitia? Atque, voluptate. Corrupti cupiditate
                placeat fugit deserunt ullam autem minima cumque labore magni, ab facilis nobis voluptates rem
                aspernatur doloremque, a dignissimos molestiae quibusdam, similique incidunt voluptatem ea. Eos!
            </p>
            <div class="logo-tipo-img">
                <img src="/elio/assets/img/Logo-V&BR.png" alt="">
            </div>
        </div>
    </section>
    <!-- Seccion quienes Somos End -->


    <!-- Seccion Divisora  -->
    <section class="seccion-divisor-4">
        <div class="container-bg"></div>
    </section>
    <!-- fin Seccion Divisora -->


    <!-- ===================================================================================== 007 ============================================================================================= -->

    <!-- Seccion Contacto -->

    <section class="services spad">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-title">
                        <span>Contacto</span>
                        <h2>Nuestras Redes Sociales</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="services__item">
                        <i id="icon_contacto" class="fa-brands fa-whatsapp"></i>
                        <h4>Whatsapp</h4>
                        <p>As you might expect of a company that began as a high-end interiors contractor, we pay
                            strict
                            attention.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="services__item">
                        <i id="icon_contacto" class="fa-brands fa-facebook-f"></i>
                        <h4>Facebook</h4>
                        <p>Our commitment to exceptional quality has never wavered. To day ranks as one of the most
                            highly-regarded construction.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="services__item">
                        <i id="icon_contacto" class="fa-brands fa-instagram"></i>
                        <h4>Instagram</h4>
                        <p>Interdisciplinary architectural studio with cultural, residential and commercial projects
                            built worldwide.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="services__item">
                        <i id="icon_contacto" class="fa-solid fa-phone"></i>
                        <h4>Contacto</h4>
                        <p>Creating architectural and creative solutions to help people realize their vision and
                            make
                            them a reality.</p>
                    </div>
                </div>
            </div>
    </section>

    <!-- Fin Seccion Contacto  -->


    <!-- Seccion Divisora  -->
    <section class="seccion-divisor-3">
        <div class="container-bg"></div>
    </section>
    <!-- fin Seccion Divisora -->


    <!-- ===================================================================================== 008 ============================================================================================= -->

    <!-- Seccion Footer -->

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p>&copy; Copyright <strong>V&BR</strong>. Todos los derechos reservados

                    <div class="credits">
                        Desarrollado por <a href="#">Elio Soto</a> & <a
                            href="https://www.linkedin.com/in/moisesechaguecaceres/">Andrés
                            Echagüe</a>.
                    </div>
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- Fin Seccion Footer -->

    <!-- ===================================================================================== 009 ============================================================================================= -->

    <!--Scroll Back To Top Button -->
    <button onclick="topFunction()" id="myBtn">
        <img src="assets/img/up-arrow.png" alt="alternative">
    </button>
    <!-- end of back to top button -->


    <!-- Api whatsapp -->
    <div id="whatsapp-icon" style="position:fixed; left:10px; bottom:10px; text-align:center; padding:3px">
        <a href="https://api.whatsapp.com/send?phone=+34662681XXX">
            <img src="assets/img/WhatsApp.png" width="60" height="60"></a>
    </div>
    <!-- scripts -->

    <!-- JS: Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

    <!-- ############################################## Sitio para librerias ########################################################## -->
    <!-- JS:AOS -->
    <script src="assets/js/aos.js"></script>
    <!-- JS: SCRIPT MIRKO TEMPLATE -->
    <script src="assets/js/script_mirko_template.js"></script>

    <!-- libreria js grad-school -->
    <script src="assets/js/isotope.min.js"></script>
    <script src="assets/js/tabs.js"></script>
    <script src="assets/js/video.js"></script>
    <script src="assets/js/script_grand.js"></script>


    <!-- ############################################################################################################################## -->
    <!-- Js local -->
    <script src="assets/js/app.js"></script>
</body>

</html>